<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="alarmConfig">config alarme</item>
		<item id="alarmOut">sortie alarme</item>
		<item id="manualInput">entrée manuelle</item>
		<item id="motionArea">zone et sensibilité</item>
		<item id="motionLinkage">lien</item>
		<item id="motionSchedule">calendrier</item>
		<item id="sensitivity">sensibilité</item>
		<item id="selectAll">tout sélectionner</item>
		<item id="clearAll">tout effacer</item>
		<item id="invertSelection">inverser</item>
		<item id="add">ajouter</item>
		<item id="erase">effacer</item>
		<item id="enableAlarm">activer l'alarme</item>
		<item id="alarmHoldingTime">temps d'attente de l'alarme</item>
		<item id="seconds">{0}secondes</item>
		<item id="minutes">{0}minutes</item>
		<item id="triggerAlarmOut">déclenchement sortie d'alarme</item>
		<item id="triggerSnap">déclenchement instantané</item>
		<item id="triggerEmail">déclenchement email</item>
		<item id="triggerFTP">déclenchement FTP</item>
		<item id="triggerNetDisk">déclenchement stockage cloud</item>
		<item id="weekSchedule">calendrier de la semaine</item>
        <item id="sunday">Dim.</item>
        <item id="monday">Lundi</item>
        <item id="tuesday">Mardi</item>
        <item id="wednesday">Mer.</item>
        <item id="thursday">Jeudi</item>
        <item id="friday">Ven.</item>
        <item id="saturday">Sam.</item>
		<item id="holidaySchedule">calendrier des vacances</item>
		<item id="date">date</item>
		<item id="holiday">vacances</item>
		<item id="low">bas</item>
		<item id="high">haut</item>
		<item id="notUniqueDateTip">la date existe déjà!</item>
		<item id="noDateSelectedTip">aucune date n'a été sélectionnée!</item>
		<item id="startTimeGEEndTime">l'heure de début doit être supérieure à l'heure de fin!</item>
		<item id="timeSpanMaxCount">la durée ne peut pas être supérieure à {0}</item>
		<item id="stopDraw">arrêt</item>
		<item id="drawArea">tracer</item>
		<item id="FTPServer">adresse FTP</item>
		<item id="pictureSend">joindre l'image</item>
		<item id="emailTheme">sujet de l'email</item>
		<item id="emailContent">contenu de l'email</item>
		<item id="emailServer">destinataire de l'email</item>
		<item id="recSend">expéditeur</item>
		<item id="triggerSDRec">enregistrement SD</item>
	</items>
</languageInfo>
